Kismet Wireless

Kismet Forums

 

Posted by:dragorn
Subject:spectool compile failed on Ubuntu 13.04 machine
Date:18:59:09 12/09/2013

> The configuration tool failed at the end, giving the following messages:

> checking for usb.h... no
> configure: error: *** LibUSB 0.1.x required - Libusb 1.x.x not currently supported
> ./configure: line 4663: exit: please: numeric argument required
> ./configure: line 4663: exit: please: numeric argument required
>
>
> Q: do I need to install LibUSB 0.1.x dev package?

libusb 1.x + the libusb-compat package should work, if not, they will coexist fine.

Getting it ported to libusb1 is on my list of things to do, but not sure when


Reply to this message